body {
	font: 75%/130% "Lucida Grande", Lucida, Verdana, sans-serif;
	background: transparent url(../img/bg_diagonals.gif) repeat fixed;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
}

.oneColElsCtrHdr #container {
	width: 640px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background: transparent;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#property_address {
	padding: 10px 20px 5px 25px;
}

#property_link {
	font-size: .9em;
	font-weight: bold;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 25px;
}

#property_details {
	width: 619px;
	text-align: left;
	margin: 0;
	padding-right: 20px;
	background-color: #C8D7DC;
}

#header {
	height: 70px;
	background: white url(../img/bg_header.gif) repeat-y;
	width: 619px;
	text-align: right;
	margin: 0;
	padding-top: 20px;
	padding-right: 20px;
}


#container {
	width: 640px;
}

#footer {
	height: 55px;
	background: url(../img/bg_footer.gif) repeat;
	width: 640px;
	text-align: left;
	float: left;
	margin-top: -2px;
}
#fakefooter {
	height: 55px;
	background: url(../img/logo_fakefooter.jpg) no-repeat;
	width: 640px;
	text-align: left;
	float: left;
	margin-top: -2px;
}

h1 {
	text-align: left;
	font: 1.8em "Lucida Grande", Lucida, Verdana, sans-serif;
}
a:focus, 
a:hover     { color: #303030; text-decoration: underline;}
a           { color: #303030; text-decoration: none;}

#property_link a:focus, 
#property_link a:hover     { color: #074e6f; text-decoration: underline;}
#property_link a           { color: #004152; text-decoration: none;}


/* footer btns */
#footer #ft_btns {display: inline; float: left;
	padding-top: 15px;
	margin: 0 0 0 0px;
	padding-left: 0;
}

#footer #ft_btns li { display: inline;}
#footer #ft_btns li a { float: left; width: 123px; height: 26px; font: bold 1.1em "Lucida Grande", Lucida, Verdana, sans-serif; text-align: center; padding-top: 0px;	margin-left: 21px;
}



#footer #ft_btns li#email a {
	background: url(../img/footer_buttons.gif) no-repeat -7px -7px;
}
#footer #ft_btns li#download a {
	background: url(../img/footer_buttons.gif) no-repeat -137px -7px;
}
#footer #ft_btns li#email a:hover {
	background: url(../img/footer_buttons.gif) no-repeat -7px -39px;
}
#footer #ft_btns li#download a:hover {
	background: url(../img/footer_buttons.gif) no-repeat -137px -39px;
}
#footer #ft_btns li#email a:active {
	background: url(../img/footer_buttons.gif) no-repeat -7px -72px;
}
#footer #ft_btns li#download a:active {
	background: url(../img/footer_buttons.gif) no-repeat -137px -72px;
}

#footer_logo { float: right; width: 165px; height: 55px; text-align:;
	display: inline;
}

a #footer_logo {
	background: url(../img/footer_logo.gif) no-repeat 0px 0px;
}
a:hover #footer_logo {
	background: url(../img/footer_logo.gif) no-repeat 0 -55px;
}a
a:active #footer_logo {
	background: url(../img/footer_logo.gif) no-repeat 0 -110px;
}

p_link a:hover     { color: #333333; }
p_link a           { color: #333333; text-decoration: none;}

.content {
	background-color: #d5d9dc;
	width: 619px;
	position: relative;
	padding-left: 21px;
}